BODY {

    font-family:Geneva, Arial, Helvetica, sans-serif;

	font-size:12px;

    margin:0 0 15px 0;

	color:#2c2c2c;

	line-height:22px;

	text-align: center;

	background:url(images/page_t.png) repeat left top;

}

h2{font-size:medium; font-weight:bold; color:#FF3300; padding:0px; margin:0px;}

.price{font-size:small; font-weight:bold; color:#CC3300; padding-left:5px;}

.too{font-size:small; font-weight:bold; color:#CC3300; padding-left:5px;}

.colq{color:#CC3366;}

.bg {

    background:#FFFFFF;

    clear: both;

    padding:0;

    position: relative;

    width: 903px;

    z-index: 10;

}



.top_links{padding:0 10px 0 0; font-weight:bold}



.links_left{background:url(images/links_left.jpg) no-repeat right top; width:17px; height:34px;} 

.links_middle{background:url(images/links_middle.jpg) repeat-x left top; height:34px; color:#FFFFFF; font-weight:bold;} 

.links_right{background:url(images/links_right.jpg) no-repeat left top; width:17px; height:34px;} 



.a_mainlinks{color:#FFFFFF; text-decoration:none; display:block; font-weight:bold; font-size:13px;}

.a_mainlinks:hover{color:#000; text-decoration:none; display:block}



.top_mainlinks{background:url(images/links_middle.jpg) repeat-x left top; border-right:#737475 solid 1px; padding:0 20px 0 20px;}

.top_mainlinks:hover{background:url(images/links_middle_hover.jpg) repeat-x left top; padding:0 20px 0 20px;}



.toplinks{color:#2c2c2c; text-decoration:none; font-weight:bold; font-size:13px;}

.toplinks:hover{color:#FF3300; text-decoration:none;}

.bottom_bg{background:url(images/bottom_bg.png) no-repeat left top #443427; height:179px; width:904px; padding:45px 10px 10px 10px; color:#000000;}

.copyrights{padding:55px 0 0 0;}



.a_bottomlinks{color:#000; text-decoration:none;  font-size:11px;}

.a_bottomlinks:hover{color:#FFF; text-decoration:none; }



.middle_border{border-right:#f5f3f0 solid 2px;}

.product_border{border-bottom:#666666 dotted 1px;}



.products_links{

                background:url(images/arrow.jpg) no-repeat left top; 

				color:#666666; 

				font-weight:bold; 

				padding:0 0 0 15px; 

				text-decoration:none; 

				display:block;

				font-size:11px;

				}



.products_links:hover{

					  background:url(images/arrow.jpg) no-repeat left top; 

					  color:#FF3300; 

					  font-weight:bold; 

					  padding:0 0 0 15px; 

					  text-decoration:none; 

					  display:block;

					  }





.content_headding{background:url(images/strip.jpg) no-repeat left top; height:33px; color:#FFFFFF; padding:8px 0 0 6px; font-size:14px; font-weight:bold;}



.content_headding2{background:url(images/strip2.jpg) no-repeat left top; height:33px; color:#FFFFFF; padding:8px 0 0 6px; font-size:14px; font-weight:bold;}



.contenttd{padding:0 0 0 10px;}



#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {

    background: url("http://www.365media.com/templates/ja_pyro/images/btn_prev.png") no-repeat scroll 0 0 transparent;

    display: block;

    height: 77px;

    position: relative;

    width: 30px;

}





style.css (line 146)

#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {

    background: url("http://www.365media.com/templates/ja_pyro/images/btn_prev.png") no-repeat scroll 0 0 transparent;

    display: block;

    height: 77px;

    position: relative;

    width: 30px;

}



.readmore{background:url(images/readmore.jpg) no-repeat left top; padding:0 0 0 40px; font-weight:bold; color:#FFFFFF; font-size:12px; height:45px;}

.readmore_link{color:#FFFFFF; text-decoration:none;}

.readmore_link:hover{color:#CCFFFF; text-decoration:none;}

.readmore2{background:url(images/readmore.jpg) no-repeat right top; padding:0 0 0 125px; font-weight:bold; color:#FFFFFF; font-size:12px; height:45px;}



.bubblewrap {

    list-style-type: none;

    margin: 0;

    padding: 0;

}



#orbs li{

width: 65px; /*width of image container. Should be wider than contained images (before bubbling) */

height:60px; /*height of image container. Should be taller than contained images (before bubbling) */

}



#orbs li img{

width: 150px; /*width of each image before bubbling*/

height:150px; /*height of each image*/

}



#squares li{

width: 150px; /*width of image container. Must be wider than contained images (before bubbling) */

height:150px; /*height of image container. Must be taller than contained images (before bubbling) */

}



#squares li img{

width: 150px; /*width of each image before bubbling*/

height: 150px; /*height of each image*/

}



a{text-decoration:none; color:#000000;}

a:hover{text-decoration:none; color:#0066CC;}









.small_box_tl{background:url(images/small_l.jpg) no-repeat right bottom; width:11px; height:11px;}

.small_box_tr{background:url(images/small_r.jpg) no-repeat left bottom; width:11px; height:11px;}



.small_box_left{background:url(images/small_b_l.jpg) repeat-y right bottom; width:11px;}

.small_box_right{background:url(images/small_b_r.jpg) repeat-y left bottom; width:11px;}



.small_box_bl{background:url(images/small_bl.jpg) no-repeat right top; width:11px; height:11px;}

.small_box_br{background:url(images/small_br.jpg) no-repeat left top; width:11px; height:11px;}



.small_box_top{background:url(images/small_b_t.jpg) repeat-x right bottom; height:11px;}

.small_box_bottom{background:url(images/small_b_b.jpg) repeat-x right top; height:11px;}



.list{background:url(images/list.png) no-repeat left ; padding-left:12px; list-style:none; }

.span{padding-right:18px;}

.color{color:#FF9900; font-weight:bold;}


